        .hiSlider .imgwp{
            position:relative;
            padding-bottom:61%;}
        .hiSlider img{
            display: block;
              position:absolute;
              top: 0;
              left: 0;
              width: 100%;
              height:100%;}
        #wrap{
width:100%;}
        .hiSlider{
            overflow: hidden;
            width: 100%;
            background: #eee;}
        .hiSlider-item{
            float: left;}
.titlestyle221635{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle216168{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

.closestyle213255{ font-size:12px;color:#333333;text-decoration: none ;}

